
a,
a:visited {
  color: #0f51a0;
  text-decoration: none;
}
a:hover {
  color: #e86724;
  text-decoration: none;
}
a:active {
  color: red;
  text-decoration: none;
}
#efsa-pesticide-header {
  background-color: #f5f5f5;
  height: 60px;
}
.efsa-pesticide-header-tab {
  width: auto;
  cursor: pointer;
  opacity: 0;
}
.efsa-pesticide-header-tab.tab-logo {
  width: 13%;
}
.efsa-pesticide-header-tab img {
  max-width: 80%;
  max-height: 80%;
  width: 80%;
  height: auto;
  margin-top: 2%;
}
.efsa-pesticide-header-tab p {
  display: block;
  margin: 22px 0 0 0;
  padding: 0 20px;
}
.efsa-help-header-tab {
  cursor: pointer;
  width: 15%;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  height: 100%;
  font-weight: 400;
  color: #a0a0a0;
  vertical-align: bottom;
  background-color: #fcfcfc;
  float: left;
}
.efsa-help-header-tab p {
  line-height: 60px;
}
#efsa-pesticide-mobile-menu {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 62px;
  z-index: 1000;
  background-color: rgba(255, 255, 255, 0.5);
}
#efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab {
  background-color: rgba(255, 255, 255, 0.8);
  width: auto;
  padding: 0 20px;
  height: 62px;
  margin: 0;
  float: left;
  cursor: pointer;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  font-weight: 400;
  color: #a0a0a0;
  vertical-align: bottom;
}
#efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab.mobile-tab-logo {
  width: 150px;
}
#efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab img {
  max-width: 80%;
  max-height: 80%;
  width: 80%;
  height: auto;
  margin-top: 2%;
}
#efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab-active,
#efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab:hover {
  background-color: rgba(255, 255, 255, 0.95);
  color: #303030;
}
#efsa-pesticide-hamburger {
  display: none;
  position: absolute;
  top: 9px;
  right: 2%;
  height: 30px;
  width: auto;
  cursor: pointer;
  z-index: 2000;
}
#disclaimer {
  display: none;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  background: #ededed;
}

#disclaimer h1 {
  color: #007700;
}
#disclaimer img {
  width: 200px;
  height: auto;
}
#disclaimer small {
  font-size: 22px;
  font-weight: 400;
}
#efsa-pesticide-dataviz-container {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: url("../assets/bg-container.jpg") no-repeat 0 0;
}
#efsa-pesticide-dataviz-container #efsa-pesticide-dataviz-svg {
  margin-top: 0px;
  height: 95%;
}
#efsa-pesticide-intro {
  overflow: hidden;
  height: 100%;
  width: 100%;
  background-color: white;
  position: relative;
  display: block;
}
#efsa-pesticide-intro #introduction {
  overflow: hidden;
  margin: 0 0 0 10px;
}
#efsa-pesticide-intro h2.bigger {
  display: none;
  text-align: left;
  color: #bb0000;
  font-weight: 300;
  font-size: 20px;
  margin: 5px 0 0 0px;
}
#efsa-pesticide-intro h2.portrait {
  display: none;
  text-align: left;
  color: #aa0000;
  font-weight: 300;
  font-size: 20px;
  margin: 5px 0 0 0px;
}
#efsa-pesticide-intro #sx {
  opacity: 0;
  width: 53%; /*  width: 63%; */
  overflow: hidden;
  float: left;
  border: red 0px solid;
  height: 500px;
  padding: 0px 0 0 0%;
  margin: 0 0 0 1%;
  position: relative;
}
#efsa-pesticide-intro #sx #logo {
  width: 180px;
  height: 100px;
  overflow: hidden;
  margin: 15px 0 0 0px;
}
#efsa-pesticide-intro #sx #logo img {
  width: 100%;
  height: auto;
}
#efsa-pesticide-intro #sx h1 {
  font-size: 34px;
  color: #007700;
  font-weight: 400;
  margin: 20px 0 0 0px;
}
#efsa-pesticide-intro #sx p {
  margin: 15px 0 0 0px;
  font-size: 20px;
  color: #444444;
  line-height: 140%;
  padding: 0 10px 0 0;
}
#efsa-pesticide-intro #dx {
  width: 44%; /* width: 34%; */
  overflow: hidden;
  float: right;
  background-image: url('home-picture.jpg');
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 100%;
  border: green 0px solid;
  height: 500px;
}
#efsa-pesticide-intro #dx #dx-picture {
  background-image: url('mask3.png');
  background-repeat: no-repeat;
  background-position: left top; /* background-position: left top; */
  background-size: auto 100%;
  border: green 0px solid;
  height: 500px;
}
#bottoni {
  text-align: left;
  margin: 20px 0 40px 0;
  overflow: hidden;
}
#bottoni .button {
  border-radius: 1px;
  display: inline-block;
  background-color: #dddddd;
  padding: 12px 26px;
  text-align: center;
  color: black;
  cursor: pointer;
  margin: 30px 5px;
  font-weight: 400;
  font-size: 19px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#bottoni .button:hover {
  background-color: #aaaaaa;
  color: white;
}
#footer {
  width: 96%;
  height: 40px;
  font-size: 12px;
  text-align: left;
  position: absolute;
  bottom: 0;
  z-index: 100;
  padding: 10px 1% 0 1%;
  margin: 50px 0 0 0;
}
#efsa-pesticide-help-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #666;
  opacity: 0.3;
  display: none;
  z-index: 199;
}

#efsa-pesticide-help {
  position: absolute;
  top: 60px;
  left: 50%;
  z-index: 200;
  width: 80%;
  margin: 30px 0;
  display: none;
  opacity: 1;
}
#efsa-pesticide-help strong {
  font-weight: 400;
}
#efsa-pesticide-help em {
  font-style: italic;
}
#efsa-pesticide-help .help-close {
  position: absolute;
  width: 36px;
  height: 36px;
  left: 0;
  top: -15px;
  background-image: url('close-help.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  z-index: 300;
  cursor: pointer;
}
#efsa-pesticide-help .centered-help {
  position: relative;
  left: -50%;
  border: #e86824 4px solid;
  border-radius: 15px;
  overflow: hidden;
  background-color: white;
  opacity: 0.92;
}
#efsa-pesticide-help .centered-help #help-sx {
  width: 96%;
  margin: 10px 2% 50px 2%;
  float: left;
}
#efsa-pesticide-help .centered-help #help-sx h1 {
  font-size: 26px;
  color: #007700;
  font-weight: 400;
  margin: 10px 0 0 0px;
}
#efsa-pesticide-help .centered-help #help-sx h2 {
  font-size: 21px;
  color: #007700;
  font-weight: 400;
  margin: 20px 0 0 0px;
}
#efsa-pesticide-help .centered-help #help-sx p {
  margin: 15px 0 0 0px;
  font-size: 17px;
  color: #444444;
  line-height: 140%;
  padding: 6px 0px 6px 0;
}
#efsa-pesticide-help .centered-help #help-sx li {
  font-size: 15px;
  color: #444444;
  line-height: 140%;
}
.social-box {
  position: absolute;
  z-index: 2000;
  top: 7px;
  right: 10px;
  opacity: 1;
  cursor: pointer;
}
.social-box i,
.social-box a {
  border-radius: 50%;
  border: #e86824 3px solid;
  padding: 0px;
  display: block;
  background-color: #ffffff;
  height: 28px;
  width: 28px;
  opacity: 1;
  margin: 0px 5px 0 0;
  background-image: url('social/share-blue.png');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}
.social-box i:hover {
  background-color: #0099ab;
  text-decoration: none;
  background-image: url('social/share-white.png');
}
.social-box .share,
.social-box li {
  list-style: none inside none;
  padding: 0;
  margin: 10px 0 10px;
}
.social-box li {
  border-radius: 50%;
  border: #e86824 3px solid;
  padding: 0px;
  height: 28px;
  width: 28px;
  opacity: 1;
  display: block;
  margin-right: 5px;
}
.social-box a.tw-share {
  background-image: none;
  border: none;
  background-color: transparent;
}
.social-box li.tw {
  background-image: url('social/twitter-blue.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.social-box li.tw:hover {
  background-color: #55ACEE;
  background-image: url('social/twitter-white.png');
  border: #55ACEE 3px solid;
}
.social-box a.in-share {
  background-image: none;
  border: none;
  background-color: transparent;
}
.social-box li.in {
  background-image: url('social/linkedin-blue.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.social-box li.in:hover {
  background: #197FB7;
  border: #197FB7 3px solid;
  background-image: url('social/linkedin-white.png');
  background-repeat: no-repeat;
  background-position: center center;
}
.social-box a.fb-share {
  background-image: none;
  border: none;
  background-color: transparent;
}
.social-box li.fb {
  background-image: url('social/facebook-blue.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.social-box li.fb:hover {
  background: #3B5998;
  border: #3B5998 3px solid;
  background-image: url('social/facebook-white.png');
  background-repeat: no-repeat;
  background-position: center center;
}
.social-box .share {
  display: block;
  position: absolute;
  width: 40px;
  top: -500%;
  left: 0%;
}
.social-box:hover {
  opacity: 1;
}
.language-box {
  position: absolute;
  z-index: 2100;
  top: 7px;
  right: 50px;
  opacity: 1;
  cursor: pointer;
}
.language-box i,
.language-box a {
  border-radius: 50%;
  border: #0f51a0 3px solid;
  padding: 0px;
  display: block;
  background-color: #ffffff;
  height: 28px;
  width: 28px;
  opacity: 1;
  margin: 0px 5px 0 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
  font-weight: 700;
  text-align: center;
  line-height: 170%;
  color: #0f51a0;
}
.language-box a:hover {
  background-color: #0f51a0;
  text-decoration: none;
  color: white;
}
.language-box .lang,
.language-box li {
  list-style: none inside none;
  padding: 0;
  margin: 10px 0 10px;
}
.language-box li {
  padding: 0px;
  height: 28px;
  width: 28px;
  opacity: 1;
  display: block;
  margin-right: 5px;
}
.language-box .lang {
  display: block;
  position: absolute;
  width: 40px;
  top: -600%;
  left: 0%;
}
.language-box:hover {
  opacity: 1;
}
.info-box {
  display: block;
  position: absolute;
  z-index: 2200;
  top: 7px;
  right: 90px;
  opacity: 1;
  cursor: pointer;
}
.info-box a {
  border-radius: 50%;
  border: #0c5e01 3px solid;
  padding: 0px;
  display: block;
  background-color: #ffffff;
  height: 28px;
  width: 28px;
  opacity: 1;
  margin: 0px 5px 0 0;
  background-image: url('i.png');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}
.tutorial-box {
  display: block;
  position: absolute;
  z-index: 2200;
  top: 7px;
  right: 130px;
  opacity: 1;
  cursor: pointer;
}
.tutorial-box a {
  border-radius: 50%;
  border: #cc0000 3px solid;
  padding: 0px;
  display: block;
  background-color: #ffffff;
  height: 28px;
  width: 28px;
  opacity: 1;
  margin: 0px 5px 0 0;
  background-image: url('camera_icon.png');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}
.surve-box {
  display: block;
  position: absolute;
  z-index: 2200;
  top: 7px;
  right: 172px;
  opacity: 1;
  cursor: pointer;
}
.surve-box a {
  border-radius: 50%;
  border: #f8ad13 3px solid;
  padding: 0px;
  display: block;
  background-color: #ffffff;
  height: 28px;
  width: 28px;
  opacity: 1;
  margin: 0px 5px 0 0;
  background-image: url('survey_icon.png');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}

@media screen and (max-width: 1200px) {
  .efsa-help-header-tab {
    width: 20%;
  }
}
@media screen and (max-width: 1024px) {
  #efsa-pesticide-intro {
    height: auto;
  }
  #efsa-pesticide-intro #sx h1 {
    font-size: 21px;
  }
  #efsa-pesticide-intro #sx p,
  #efsa-pesticide-intro #sx li {
    font-size: 15px;
  }
  #efsa-pesticide-intro #footer {
    width: 96%;
    height: 40px;
    position: relative;
    padding: 10px 1% 0 1%;
    margin: 50px 0 0 0;
  }
  #efsa-pesticide-hamburger {
    display: block;
  }
  #efsa-pesticide-header {
    display: none;
  }
  .social-box {
    right: 50px;
    cursor: pointer;
  }
  .language-box {
    right: 85px;
    cursor: pointer;
  }
  .info-box {
    right: 120px;
    cursor: pointer;
  }
 .tutorial-box {
    right: 155px;
    cursor: pointer;
  }
  .surve-box{
    right: 190px;
    cursor: pointer;
  }
  #efsa-pesticide-mobile-menu {
    display: none;
  }
  #efsa-pesticide-dataviz-svg {
    margin-top: 0px;
    width: 100%;
  }
  #efsa-pesticide-help {
    width: 90%;
  }
  .efsa-help-header-tab {
    font-size: 14px;
  }
  .efsa-pesticide-header-tab {
    font-size: 14px;
  }
}
@media screen and (max-width: 1024px) and (max-height: 768px) {
  #efsa-pesticide-dataviz-svg {
    height: 768px;
  }
  
    #efsa-pesticide-intro #dx {
    width: 0%;
    display: none;
  }
  
}
@media screen and (max-width: 1024px) and (max-height: 411px) {
  #efsa-pesticide-body {
    overflow: visible;
  }
  #efsa-pesticide-dataviz {
    height: 570px;
  }
  #efsa-pesticide-dataviz-svg {
    width: 100%;
    height: 550px;
  }
}
@media screen and (max-width: 768px) {
  #efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab {
    font-size: 14px;
  }
  #efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab.mobile-tab-logo {
    width: 100px;
  }
  #efsa-pesticide-intro #sx {
    width: 95%;
    margin: 0 auto;
    float: none;
    padding: 0px;
  }
  #efsa-pesticide-intro #dx {
    width: 0%;
    display: none;
  }
  #footer {
    width: 96%;
    height: 35px;
    font-size: 10px;
    text-align: center;
    position: relative;
    padding: 10px 1% 0 1%;
    margin: 100px 0 0 0;
  }
}
@media screen and (max-height: 640px) {
  #efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab {
    width: 20%;
    font-size: 13px;
  }
  #efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab.mobile-tab-logo {
    width: 100px;
  }
  #efsa-pesticide-body {
    overflow: visible;
  }
}
@media screen and (max-width: 640px) {
  #efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab {
    font-size: 13px;
  }
  #efsa-pesticide-help {
    width: 100%;
    margin: 30px 0;
  }
  #efsa-pesticide-help .centered-help #help-sx {
    width: 96%;
    margin: 10px auto 50px auto;
    float: none;
  }
  #efsa-pesticide-help .centered-help #help-sx h1 {
    font-size: 22px;
  }
  #efsa-pesticide-help .centered-help #help-sx p {
    font-size: 14px;
  }
  #efsa-pesticide-intro {
    height: auto;
  }
  #efsa-pesticide-intro #sx {
    width: 95%;
    margin: 0 auto;
    float: none;
    padding: 0px;
  }
  #efsa-pesticide-intro #sx #logo {
    width: 180px;
    height: 120px;
    margin: 15px 0 0 0px;
  }
  #efsa-pesticide-intro #sx h1 {
    font-size: 30px;
    margin: 15px 0 0 0px;
  }
  #efsa-pesticide-intro #sx p {
    margin: 15px 0 0 0px;
    font-size: 19px;
    line-height: 140%;
    padding: 0 10px 0 0;
  }
  #efsa-pesticide-intro #dx {
    width: 0%;
    display: none;
  }
}
@media screen and (max-width: 512px) {
  #efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab {
    width: 20%;
    font-size: 12px;
  }

  #efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab.mobile-tab-logo {
    width: 80px;
  }
  #efsa-pesticide-body {
    overflow: visible;
  }
  #efsa-pesticide-intro {
    display: none !important;
  }
  #efsa-pesticide-intro h2.bigger {
    font-size: 20px;
    margin: 5px 0 0 0px;
  }
  #efsa-pesticide-intro h2.portrait {
    font-size: 20px;
    margin: 5px 0 0 0px;
  }
  #efsa-pesticide-intro #sx {
    width: 95%;
    margin: 0 auto;
    float: none;
    padding: 0px;
  }
  #efsa-pesticide-intro #sx #logo {
    width: 120px;
    height: 90px;
    margin: 5px 0 0 0px;
  }
  #efsa-pesticide-intro #sx h1 {
    font-size: 30px;
    margin: 5px 0 0 0px;
  }
  #efsa-pesticide-intro #sx p {
    margin: 10px 0 0 0px;
    font-size: 18px;
    line-height: 140%;
    padding: 0 10px 0 0;
  }
  #efsa-pesticide-intro #dx {
    width: 0%;
    display: none;
  }
  #bottoni {
    text-align: left;
    margin: 20px 0 50px 0;
  }
  #bottoni .button {
    padding: 10px 14px;
    margin: 10px 2px;
    font-size: 17px;
  }
  #efsa-pesticide-help {
    width: 100%;
    margin: 30px 0;
  }
  #efsa-pesticide-help .centered-help #help-sx {
    width: 95%;
    margin: 10px auto 50px auto;
    float: none;
  }
  #efsa-pesticide-help .centered-help #help-sx h1 {
    font-size: 21px;
  }
  #efsa-pesticide-help .centered-help #help-sx p {
    font-size: 13px;
  }
  #efsa-pesticide-help .centered-help #help-dx {
    width: 0%;
    overflow: hidden;
    float: none;
    display: none;
  }
}
@media screen and (max-width: 376px) {
  #efsa-pesticide-mobile-menu .efsa-pesticide-mobile-menu-tab {
    font-size: 11px;
  }
  #efsa-pesticide-intro h2.bigger {
    font-size: 20px;
    margin: 5px 0 0 0px;
  }
  #efsa-pesticide-intro h2.portrait {
    font-size: 20px;
    margin: 5px 0 0 0px;
  }
  #efsa-pesticide-intro #sx {
    width: 95%;
    margin: 0 auto;
    float: none;
    padding: 0px;
  }
  #efsa-pesticide-intro #sx #logo {
    width: 110px;
    height: 80px;
    margin: 5px 0 0 0px;
  }
  #efsa-pesticide-intro #sx h1 {
    font-size: 26px;
    margin: 0px 0 0 0px;
  }
  #efsa-pesticide-intro #sx p {
    margin: 15px 0 0 0px;
    font-size: 18px;
    line-height: 140%;
    padding: 0 10px 0 0;
  }
  #efsa-pesticide-intro #dx {
    width: 0%;
    display: none;
  }
}

@media all and (max-width: 666px) {
  #disclaimer {
    display: block;
  }
  #efsa-pesticide-intro {
    display: none;
  }
}
